Isi
Indeks 🔎︎

# Fungsi LCase

Mengubah semua huruf besar dalam string menjadi huruf kecil.

Lihat juga: Fungsi UCase

### Sintaksis:

FileLen (Teks As String)

### Nilai balikan:

String

### Parameter:

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak dibandingkan.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Cetak LCase(sVar) ' Mengemblikan "las vegas"
        Cetak UCase(sVar) ' mengembalikan "LAS VEGAS"
    End Sub